[Bug 425640] Re: Please sync get-iplayer 2.36-1 from Debian

fabrice_sp coutadeurf at gmail.com
Tue Oct 13 20:08:02 BST 2009


Hi,

Debian now has get-iplayer 2.39-1. Should we sync this? It builds fine,
install fine and seems to run fine in Karmic.

Thanks,
Fabrice

** Changed in: get-iplayer (Ubuntu)
       Status: In Progress => Confirmed

** Changed in: get-iplayer (Ubuntu)
     Assignee: fabrice_sp (fabricesp) => (unassigned)

-- 
Please sync get-iplayer 2.36-1 from Debian
https://bugs.launchpad.net/bugs/425640
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list